## fortunes-ru 1.52

=== Makefile ===
#
# Copyright (c) Dayneko Roman (skolot@skolot.org.ua skolot@skif.com.ua)
# 
#   This program is free software; you can redistribute it and/or modify
#   it under the terms of the GNU General Public License as published by
#   the Free Software Foundation; either version 2 of the License, or
#   (at your option) any later version.
# 
#   This program is distributed in the hope that it will be useful,
#   but WITHOUT ANY WARRANTY; without even the implied warranty of
#   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#   GNU General Public License for more details.
#  
#   You should have received a copy of the GNU General Public License
#   along with this program; if not, write to the Free Software
#   Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, 
#   USA.
#


PREFIX=/usr
INSTALLPATH=${PREFIX}/share/games/fortunes/ru
INSTALL?=/usr/bin/install -g 0 -o 0

all:
	@echo type "make install"

install:
	${INSTALL} -m 0755 -d ${DESTDIR}${INSTALLPATH}
	${INSTALL} -m 644 acid_jack/* kaschey/* vekshin/* sony/* ${DESTDIR}${INSTALLPATH}

=== debian/changelog ===
fortunes-ru (1.52-2) unstable; urgency=low

  * QA upload.
  * Set maintainer to Debian QA.
  * Fixed several lintian warnings
  * Updated debian/watch file to watch for new updates

 -- Simon Fondrie-Teitler <simonft@riseup.net>  Tue, 10 Aug 2010 17:31:39 -0400

fortunes-ru (1.52-1) unstable; urgency=low

  * Initial release (Closes: #316813)

 -- Denis V. Sirotkin <fechiny@gmail.com>  Sat, 30 Jun 2007 23:18:34 +0600

=== debian/control ===
Source: fortunes-ru
Section: games
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.1

Package: fortunes-ru 
Architecture: all
Depends: fortune-mod (>= 9708-12), ${misc:Depends}
Provides: fortune-cookie-db
Homepage: http://jack.kiev.ua/fortune-mod-ru/
Description: Russian data files for fortune
 A collection of fortune cookies in Russian.
 .
 This package can be replacement for or an addition to the fortunes
 package to let fortune speak Russian.
 .

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/fortunes-ru.
	$(MAKE) DESTDIR=$(CURDIR)/debian/fortunes-ru install


# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

=== debian/watch ===
# watch control file for uscan
version=3
http://jack.kiev.ua/fortune-mod-ru/ \
/filez/fortune-mod-ru-(.*)\.tar\.bz2
